# NAME: Blued
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Blued/Blued.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 33
# TOTAL: 33
payload:
  - DOMAIN-SUFFIX,bf99.com
  - DOMAIN-SUFFIX,bldimg.com
  - DOMAIN-SUFFIX,bldlive.com
  - DOMAIN-SUFFIX,blue-city.com
  - DOMAIN-SUFFIX,blued.cdn-gw-dv.net
  - DOMAIN-SUFFIX,blued.cn
  - DOMAIN-SUFFIX,blued.com
  - DOMAIN-SUFFIX,blued.gw-dv.net
  - DOMAIN-SUFFIX,bluedgames.cn
  - DOMAIN-SUFFIX,bluedgames.com
  - DOMAIN-SUFFIX,bluedimg.cn
  - DOMAIN-SUFFIX,bluedimg.com
  - DOMAIN-SUFFIX,budimg.cn
  - DOMAIN-SUFFIX,caihongqi.com
  - DOMAIN-SUFFIX,danlan.org
  - DOMAIN-SUFFIX,danlancare.cn
  - DOMAIN-SUFFIX,danlancare.com
  - DOMAIN-SUFFIX,danlanlove.cn
  - DOMAIN-SUFFIX,danlanlove.com
  - DOMAIN-SUFFIX,fleeper.com
  - DOMAIN-SUFFIX,irisdt.cn
  - DOMAIN-SUFFIX,irisdt.com
  - DOMAIN-SUFFIX,irisdt.net
  - DOMAIN-SUFFIX,irisgw.cn
  - DOMAIN-SUFFIX,irisgw.com
  - DOMAIN-SUFFIX,irisgw.net
  - DOMAIN-SUFFIX,ourbluecity.cn
  - DOMAIN-SUFFIX,ourbluecity.com
  - DOMAIN-SUFFIX,xiaogegelive.cn
  - DOMAIN-SUFFIX,xiaogegelive.com
  - DOMAIN-SUFFIX,xiaolanapp.com
  - DOMAIN-SUFFIX,yijian-app.cn
  - DOMAIN-SUFFIX,yijian-app.com
